E-Arogya - Feature #1187

Api integration in radiology Parameter Master
20/08/2024 04:17 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 19/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Api integration in radiology Parameter Master

History

#1 - 30/08/2024 03:32 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 01/10/2024 09:07 AM - Gautam Kumar

- Status changed from Resolved to Closed
